<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>AboutWindow</name>
    <message>
        <location filename="../aboutwindow.ui" line="14"/>
        <source> - About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="41"/>
        <source>Versions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="56"/>
        <source>Build</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="71"/>
        <source>Authors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="100"/>
        <source>About Qt...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="111"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.cpp" line="33"/>
        <location filename="../aboutwindow.cpp" line="157"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EMainWindow</name>
    <message>
        <location filename="../emainwindow.cpp" line="12"/>
        <location filename="../emainwindow.cpp" line="130"/>
        <source>Clear recent list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="15"/>
        <location filename="../emainwindow.cpp" line="16"/>
        <location filename="../emainwindow.cpp" line="126"/>
        <location filename="../emainwindow.cpp" line="127"/>
        <source>Show all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="17"/>
        <location filename="../emainwindow.cpp" line="18"/>
        <location filename="../emainwindow.cpp" line="128"/>
        <location filename="../emainwindow.cpp" line="129"/>
        <source>Hide all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="152"/>
        <source>Toolbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="177"/>
        <source>Docks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="395"/>
        <source>Select file to open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="404"/>
        <source>Select files to open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="414"/>
        <source>Save changes%1?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="414"/>
        <source> in</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="427"/>
        <source>Select file to save</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>HistoryView</name>
    <message>
        <location filename="../historyview.cpp" line="17"/>
        <location filename="../historyview.cpp" line="97"/>
        <source>History cleared</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LogView</name>
    <message>
        <location filename="../logview.ui" line="92"/>
        <source>Category:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.ui" line="119"/>
        <location filename="../logview.cpp" line="37"/>
        <location filename="../logview.cpp" line="133"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="35"/>
        <location filename="../logview.cpp" line="131"/>
        <source>Select All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="36"/>
        <location filename="../logview.cpp" line="132"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="46"/>
        <source>All</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
